/* NOTO SANS - regular - latin */
@font-face {
	font-family: 'Noto Sans';
	font-display: fallback;
	font-style: normal;
	font-weight: 400;
	src: local('Noto Sans'), local('NotoSans'),
	url('fonts/noto-sans-v7-latin/noto-sans-v7-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
	url('fonts/noto-sans-v7-latin/noto-sans-v7-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* NOTO SANS - 700 - latin */
@font-face {
	font-family: 'Noto Sans';
	font-display: fallback;
	font-style: normal;
	font-weight: 700;
	src: local('Noto Sans Bold'), local('NotoSans-Bold'),
	url('fonts/noto-sans-v7-latin/noto-sans-v7-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
	url('fonts/noto-sans-v7-latin/noto-sans-v7-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* NOTO SANS - 700italic - latin */
@font-face {
	font-family: 'Noto Sans';
	font-display: fallback;
	font-style: italic;
	font-weight: 700;
	src: local('Noto Sans Bold Italic'), local('NotoSans-BoldItalic'),
	url('fonts/noto-sans-v7-latin/noto-sans-v7-latin-700italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
	url('fonts/noto-sans-v7-latin/noto-sans-v7-latin-700italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* NOTO SANS - italic - latin */
@font-face {
	font-family: 'Noto Sans';
	font-display: fallback;
	font-style: italic;
	font-weight: 400;
	src: local('Noto Sans Italic'), local('NotoSans-Italic'),
	url('fonts/noto-sans-v7-latin/noto-sans-v7-latin-italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
	url('fonts/noto-sans-v7-latin/noto-sans-v7-latin-italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* P22 Underground - Book */
@font-face {
	font-family: 'P22Underground';
	src: url('fonts/P22/P22Underground-Book-webfont.woff2') format('woff2'),
	url('fonts/P22/P22Underground-Book-webfont.woff') format('woff');
	font-weight: 400;
	font-style: normal;
}
/* P22 Underground - Demi */
@font-face {
	font-family: 'P22Underground';
	src: url('fonts/P22/P22Underground-Demi-webfont.woff2') format('woff2'),
	url('fonts/P22/P22Underground-Demi-webfont.woff') format('woff');
	font-weight: 700;
	font-style: normal;
}
/* P22 Underground - Heavy */
@font-face {
	font-family: 'P22Underground';
	src: url('fonts/P22/P22Underground-Heavy-webfont.woff2') format('woff2'),
	url('fonts/P22/P22Underground-Heavy-webfont.woff') format('woff');
	font-weight: 900;
	font-style: normal;
}